3 Replies Latest reply on Feb 14, 2013 9:15 AM by error9900

    problems updating to 11.6.602.168

    Taffy078

      Hi. I've spent the past four fours sorting out this update on my XP PC (IE8 and also Firefox).

       

      Three attempts brought an error message about an error in the script - did I want to continue? I said No. The fourth & fifth attempts failed - there was an error message when the installation was at 50% "please close Internet Explorer" but IE wasn't open. So all of the updates ended in failure

       

      But here's the strange thing - both 'Add/Remove programs' and the Flash Player Settings Manager in Control Panel are showing the updated Active X (as does the webpage "What version have I got".version but the old version v11.5.502.149 Plug-in.

       

      (1) Should the Plug-in be updated? (2) If so, how do I do that, please?

      (3) Doesn't the "Which version" check plug-ins? http://http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html

       

      Your help would be much appreciated as I'm tearing out what little hair I have left!